/*=====================================*/
/************** Navbar Css ************/
/*===================================*/

header {
  background: rgba(196, 28, 28, .7);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  transition: 1s;
  z-index: 3;
  padding: 0 0px;
  border-bottom: 1px #fff;
  z-index: 9;
}

.navbar-nav .nav-link,
.navbar-nav .nav-link:focus {
  color: #ffffff;
  transition: all .5s ease;
}

.navbar-nav .nav-link:hover {
  color: $primary-color;
}

.nav-item a.active::after {
    width: 100%;
    background: #ffffff;
}

.nav-item a:hover::after {
    width: 100%;
    background: $primary-color;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0px;
}

.navbar-brand img {
  max-height: 70px;
  transition: all .5s ease;
}

.fixed-it{
  background: rgba(196, 28, 28, .7);
  box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
  z-index: 99;
}

.fixed-it .navbar-brand img {
  max-height: 40px;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.opacity-it {
  padding-bottom: 30px;
  height: 100vh;

  .navbar-nav .nav-link {
    color: #ffffff;
  }

  .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  }
  .fixed-it .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
  }

  .navbar .navbar-toggler {
    border: 1px solid #ffffff;
  }
}

.navbar-brand img{
  max-height: 70px;    
  transition: all .5s ease;
}

.fixed-it .navbar-brand img {
  max-height: 40px;
}

.navbar .navbar-toggler {
    border: 1px solid #ffffff;
}

.nav-item a {
  position: relative;

  img {
    border-radius: 100px;
  }
}

.navbar-two {
  background: rgba(196, 28, 28, 1);

  .nav-item a:hover::after {
    background: #ffffff;
  }

  .navbar-nav .nav-link:hover {
    color: #ffffff;
  }
}

.navbar-two.fixed-it .logo {
  display: block;
}

.s-logo {
  display: none;
}

.fixed-it {

  .s-logo {
    display: block;
  }

  .logo {
    display: none;
  }
}


